@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');
*{font-family:"Lato";  }
ul{ padding:0; margin:0}
body{padding:0; margin:0;}
.principal{ background-color:transparent; width:100%; font-size:13px; margin-top:90px;}
.principal_carrera{ margin-top:220px}

.head{ width:100%; background-color:rgba(32,32,112,.7); height:90px; display:block; position:fixed; color:#FFF; z-index:90000; top:0; box-shadow:0 0 6px 4px rgba(0,0,0,.5); transition:.4s}
.head:hover{background-color:rgba(32,32,112,.9);}
.logos{width:35%; margin-top:0px; box-sizing:border-box; float:left; background-color:rgba(255,255,255,0)}
.menu{ width:65%; margin:0; float:right;}
.menu_clic{ display:none; }
.menu ul{margin:0px;}
.menu li{list-style:none; display:inline-block;}
.menu li a{text-decoration:none; display:block; color:#fff; padding:15px; margin-top:20px; transition:.4s; font-size:16px; text-transform:uppercase; box-sizing:border-box; }
.menu li a:hover{ background-color:rgba(255,255,255,.75); color:#202070; border-radius:10px}

.li_carreras ul{ display:none; position:absolute; z-index:500; width:120px}
.li_carreras ul li a{ display:block; margin:0; background-color:#FFF; color:#202070; text-align:center; transition:.1s}
.li_carreras ul li a:hover{ border-radius:0; background-color:#202070; color:#fff;}

.li_carreras ul li{position:relative; display:block; }
.li_carreras:hover ul{ display:block}





.newGallery{min-width:100%; position:relative; z-index:60;}


.contenedor_index{height:auto; width:80%; position:relative; z-index:80; top:-100px; margin-bottom:-240px; background-color:#FFF; box-shadow:0 0 10px 2px rgba(0,0,0,.3); padding-bottom:30px}

.contenedor_varios{margin-bottom:-240px; padding:30px 0; margin-top:150px; background-color:#FFF}

.contenedor_noticias{padding:0; box-shadow:none; padding-bottom:30px}

.contenedor_publicacion{ width:75%; float:left}

.contenedor_ancho{ width:95%}


.title_sugerir{ display:block; padding:15px 0; color:#202070; padding-left:7px; text-decoration:underline; font-size:16px}

.sugerir_carrera{ width:100%; display:block; padding:10px 4px; box-sizing:border-box; background-color:transparent; text-align:left; border-bottom:solid 1px dodgerblue; text-decoration:none; color:#000; transition:0.3s; border-left:solid 3px transparent;}
.sugerir_carrera:hover{background-color:#B3E5FC; border-left:solid 3px #202070;}
.sugerir_carrera img{ width:140px; height:80px; padding-right:12px; float:left; opacity:.75}
.sugerir_carrera:hover img{ opacity:1}
.sugerir_carrera span{ padding-top:10px; display:block}
.stick{transition:0.5s; display:block; position:fixed; z-index:9000; padding:0; right:3%; width:24%; top:140px; text-align:left}
.stick2{top:-500}


.redes_sociales{ height:90px; }
.redes_sociales img{ transform:rotate(-8deg); transition:.3s; width:50px; height:50px; opacity:.8; padding:10px; box-sizing:border-box}
.redes_sociales img:hover{transform:rotate(0deg); width:60px; height:60px; padding:5px; opacity:1; box-shadow:0 0 6px 5px #ccc; border-radius:100%}



.subtitulo{ font-size:40px; color:#555; display:block; padding-top:30px; font-family:'Bree Serif'; margin-bottom:-5px}
.subtitulo hr{ height:2px; width:140px; background-color:#ccc; border:none; margin-top:0px}
.contenido_left{ width:90%; margin:0 5%;}
.carreras{width:100%;}
.secciones{width:100%;}
.formulario{background-color:#202070; padding:35px 10px; width:100%; box-sizing:border-box;}



.form{ width:90%; box-sizing:border-box; background-color:rgba(255,255,255,0.4); padding-top:20px; margin-top:120px; border-radius:15px; position:relative}
.h1{ text-align:left; margin-left:30px; margin-bottom:20px; text-shadow:-1px -1px 1px black, 0 0 3px black, 0 0 3px black, 1px 1px 1px black, 1px 1px 1px black, 1px 1px 1px black, 2px 2px 2px black, 2px 2px 2px black, 2px 2px 2px black, 3px 3px 3px black; font-size:24px; font-weight:bolder;}


.input_registro, .text_registro{border-radius:10px; color:#444; font-size:14px; padding:5px 4px;border:solid 2px transparent; width:90%; box-sizing:border-box}
.input_registro:focus, .text_registro:focus{box-shadow: 0 0 25px #777; border: solid 2px #F90; outline:none; }

.submit_registro{margin:15px; float:right; outline:none; font-size:15px; border:none; border-radius: 4px; padding:10px 18px; background-color:#006; color:#ccc; box-shadow:0 0 5px 2px #fff; text-transform:uppercase; cursor:pointer}

.boton_mas_info{margin:30px 0; outline:none; font-size:15px; border:solid 1px white; border-radius: 5px; padding:10px 18px; background-color:#202070; color:#fff; text-transform:uppercase; cursor:pointer; display:inline-block; text-decoration:none; user-select:none; transition:.2s}
.boton_mas_info:hover{background-color:#304FFE;}
.boton_mas_info:focus, .boton_mas_info:active{background-color:#141447; color:#ccc;}

.boton_news{background-color:#4DB6AC; user-select:none; margin:15px 0}
.boton_news:hover{background-color:#00796B;}
.boton_news:focus, .boton_news:active{background-color:#004D40; color:#FFF}


.boton_transparente{ background-color:transparent; color:#063; border:solid 1px #063}
.boton_transparente:hover, .boton_transparente:active{background-color:#004D40; color:#FFF}


.boton_carrera{margin:30px 0; outline:none; font-size:15px; border:solid 1px white; border-radius: 5px; padding:10px 18px; background-color:#B0B0B0; color:#fff; text-transform:uppercase; cursor:pointer; display:inline-block; text-decoration:none; user-select:none; transition:.2s}
.boton_carrera:hover{background-color:#304FFE;}
.boton_carrera:focus, .boton_carrera:active{background-color:#141447; color:#ccc;}

.save{outline:none; font-size:16px; border:solid 1px white; border-radius: 5px; padding:10px 21px; background-color:#202070; color:#fff; text-transform:uppercase; cursor:pointer; display:inline-block; margin:0; margin-left:45px; line-height:15px}
.save:hover{background-color:#304FFE;}
.save:focus, .save:active{background-color:#141447; color:#ccc;}


.boton_pdf{margin:30px 0; outline:none; font-size:15px; border:solid 1px white; border-radius: 5px; padding:10px 21px; background-color:#202070; color:#fff; cursor:pointer; display:inline-block; text-decoration:none}
.boton_pdf:hover{background-color:#304FFE;}
.boton_pdf:focus, .boton_pdf:active{background-color:#141447; color:#ccc; user-select:none; transition:.2s}

.submit_registro2{margin:15px; outline:none; font-size:15px; border:none; border-radius: 4px; padding:8px 25px; background-color:#039; color:#FFF; box-shadow:0 0 5px 2px #fff; text-transform:uppercase; }

.submit_registro:active, .submit_registro:hover, .submit_registro:focus, .submit_registro2:active, .submit_registro2:hover, .submit_registro2:focus{outline:auto; background-color:#039; color:#fff; box-shadow: 0px 2px 5px 2px #f5f5f5;}
input[type=checkbox]{ width:20px; height:20px}

.down_footer{ background-color:#202070; padding:20px; box-sizing:border-box; width:100%;}
.convenios{ float:left; width:30%; padding:10px 20px; box-sizing:border-box; border-radius:10px}

#mapa{ width:30%; box-sizing:border-box; padding:20px; float:left;}

footer{color:#fff; font-size:13px; padding:0; line-height:23px; position:relative; z-index:70}
footer strong{ font-size:16px; text-decoration:underline}

.fb_movil{ display:none}
.fb_web{ display:inline-block}
.fb_web:hover .fil0{fill:#004BFD}

.wh_web{ display:inline-block; text-decoration:none; color:#FFF; transition:.2s}
.wh_web:after{content:"3751 - 613087"; line-height:40px; vertical-align:top }
.wh_web:hover .filwh{fill:#34af23}
.wh_web:hover{color:#34af23}


.ytbe{ display:inline-block}
.ytbe:hover .filytbe{fill:red}


#mapa iframe{ width:100%}


#logo_inst{ width:60%;margin:0 ; box-sizing:border-box;}
#logo_fund{ width:40%; float:right; margin:0; box-sizing:border-box; }

.logos img{ max-height:90px; margin:0; padding:10px; box-sizing:border-box}

#banner_index{ width:100%; padding:0px; box-sizing:border-box; margin-left:3%;}
#banner_index img{ width:100%}
#foot_head{ width:100%; font-size:18px}

.seccion{padding:0; box-sizing:border-box; width:33.333%; float:left; height:350px;}
.seccion a{ height:350px; color:rgba(255,255,255,.5); transition:.3s;}
.seccion a:hover{color:rgba(255,255,255,1)}

#titulo_seccion{ padding:10px; font-size:25px;}
#titulo_seccion span{ font-size:18px}
#img_secc{max-height:230px; max-width:100%; padding:35px; padding-bottom:10px; box-sizing:border-box}


#titulo_carrera_index{margin:30px 8px; display:block; font-size:20px; color:#444; font-weight:bolder}

#img_carr{ width:50%;}
#body_carr{ width:50%; color:#888; }

.txt_body{ width:70%}

.clase1, .clase2{margin:0; color:#202070; padding:0; box-sizing:border-box; width:100%; display:block}

.clase1 #img_carr{ float:left}
.clase1 #body_carr{ float:right}

.clase2 #img_carr{ float:right}
.clase2 #body_carr{ float:left}


.news{width:100%; background:url(../img/back_newss.jpg); background-size:contain; background-repeat:repeat-x; padding:0}
.new{background-color:#d9d9d9; float:left; height:340px; width:21%; padding:30px 0 15px 0; box-sizing:border-box; text-align:center; margin:35px 1%; border-radius:7px}
.new b{color:#000; font-family: 'Exo 2';}
.new img{width:100%; margin:10px 0}
.new span{color:#000; font-family: 'Exo 2';}
.flecha_new{background:linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,.3) 25%, rgba(0,0,0,.8) 100%); font-size:36px; line-height:410px; float:right; width:8%; display:block; height:410px; text-decoration:none; color:rgba(0,0,0,.6); transition:.5s; border-radius:0px;}
.flecha_new:hover{background-color:rgba(0,0,0,.7); color:#FFF}




.news_full{width:100%;}
.new_full{background-color:#fff; float:left; height:700px; width:46%; padding:15px 0; box-sizing:border-box; text-align:center; margin:20px 2%; border-radius:4px; box-shadow:0 0 7px 1px #888 }
.new_full b{color:#000; font-family: 'Exo 2';}
.new_full img{width:90%; margin:20px 5%}
.new_full span{color:#000; font-family: 'Exo 2'; text-align:left}



.list_carrera{width:100%;}
.list_carrera{background-color:#fff; float:left; height:auto; width:96%; padding:15px 0; box-sizing:border-box; text-align:center; margin:20px 2%; border-radius:4px; box-shadow:0 0 7px 1px #888 }
.list_carrera b{color:#000; font-family: 'Exo 2'; font-size:28px; padding:15px 0; display:block}
.list_carrera img{width:40%; margin:20px 3%; float:left; display:block}
.list_carrera span{color:#000; font-family: 'Exo 2'; text-align:left; display:block; padding:20px 10px}





#img_carr_full{ width:100%}

#fb_share{margin:0 0 10px 75%; margin-right:20px; height:30px; text-align:right}

/*       ----------  ids ------------       */

.galeria_carrera{ margin:0 2.5%; width:95%;}

.titulo_carrera{ font-size:28px; font-weight:bolder; color:#202070; margin-bottom:10px; overflow:hidden; width:95%}
.cuerpo_carrera{box-sizing:border-box; width:95%; margin:0 2.5%; padding-bottom:30px; text-align:left;}

.cuerpo_carrera li{ margin-left:25px}
	

.cuerpo_carrera a{margin:30px 0; outline:none; font-size:15px; border:solid 1px white; border-radius: 5px; padding:10px 21px; background-color:#202070; color:#fff; cursor:pointer; display:inline-block; text-decoration:none}
.cuerpo_carrera a:hover{background-color:#304FFE;}
.cuerpo_carrera a:active{background-color:#141447; color:#ccc;}

.img_principal, .img_principal img{ width:100%;}

#title_convenio{ display:none}
.img_convenio{ width:100%; opacity:.8; border-radius:100%; transition:.1s; box-sizing:border-box; box-shadow:2px 2px 15px 1px grey}
.img_convenio:hover{ opacity:1; border-radius:8px; box-shadow:0px 0px 20px 1px #ccc}
.convenio{width:33%; float:left; padding:10px; box-sizing:border-box; position:relative; cursor:pointer;}
.convenio:hover #title_convenio{ display:block; white-space:nowrap; padding:5px 15px; position:absolute; left:97%; bottom:0; color:white; height:auto; background-color:#E65100; z-index:1000; box-shadow:0 0 7px 5px white }







/*       TEST VOCACIONAL -- TEST VOCACIONAL -- TEST VOCACIONAL -- TEST VOCACIONAL    */

.resultados{width:95%; border-collapse:collapse}
.nombre_area{ padding:15px 7px; box-sizing:border-box}
.area{ border-bottom:1px solid #ccc}
.area i{ font-size:11px}
.area b{ font-size:18px}
.total{ font-size:20px; color:#202070}
.pregunta_hidden{ position:absolute; display:none; z-index:1000; padding:5px; background-color:#202070; color:#fff; bottom:70%; right:-75px; min-width:320px; border-radius:10px; font-weight:bolder}
.numero_pregunta{ position:relative; color:#999; }
.numero_pregunta:hover{ color:#900; text-decoration:underline}
.numero_pregunta:hover .pregunta_hidden{ display:block}
.table_final{ background-color:#EF5350; color:#FFF}
.title2{ font-size:21px; background-color:#B71C1C; color:#FFF; padding:12px}
.profesiones{ font-size:14px; padding:10px 3px; box-sizing:border-box; font-weight:bolder}
.area2{background:linear-gradient(to top, #ff5656 0%, #ef9999 30%, #fff 100%); color:#000}
.right{ padding:25px 90px; font-size:24px}

.titulo_tabla{ background-color:#900; color:#FFF; padding:10px 0}
.titulo_tabla b{ font-size:17px}
.titulo_tabla strong{ font-size:20px}


.pregunta{border-bottom:solid 1px #42A5F5; padding:15px 0;}
.option_test { width:17px; height:17px;}

.tabla_test{width:95%; border-collapse:collapse}
.head_test{ background-color:#F90}
.id_head{ min-width:70px}

.title_compartir{ display:none}
/***************************/


.form_preinsc{ width:90%; background-color:rgba(32,32,112,.7); color:#fff; padding:30px 0; border-radius:10px; box-shadow:0 0 15px 4px #bbb}


.subtitulo2{ font-size:24px; font-weight:bolder; text-decoration:underline}
.parrafo{ font-size:18px; text-align:left; width:80%}

@media screen and (max-width:650px ) {
.containerAdmin{
	min-width: 900px
}
body{ background-color:#ffffff;}
.principal{ background-color:transparent; width:100%; font-size:13px; margin-top:0px;}

.head, .head:hover{ width:100%; height:100px; display:block; position:relative; background-color:#202070}
.logos{width:70%; text-align:center; padding:12px 0;}
.menu{ width:30%; margin:0; }
.menu_clic{ display:block;}
.menu ul{margin:0px;}
.menu li{list-style:none; display:block;}
.menu li a{color:#fff; padding:15px 0; margin-top:0px; display:block}
.menu li a:hover{ background-color:#ffffff; font-weight:bolder; color:#202070; border-radius:4px}
.newGallery{min-width:100%; position:relative; z-index:60; margin:6px 0}

.secciones{width:100%;}
.seccion{width:100%; float:none; height:auto; padding:0; border-radius:5px; box-shadow:0 0 6px 1px rgba(0,0,0,.5); margin:10px 0}
.seccion a{color:rgba(255,255,255,1); height:auto; width:100%; }
#img_secc{max-height:auto; width:30%; max-width:30%; padding:0px; padding-bottom:0px; float:left}
#titulo_seccion{ padding:8px; box-sizing:border-box; padding-top:15px; font-size:18px; float:right; width:70%}
.seccion span{font-size:15px;}


.contenedor_index{height:auto; width:96%; position:relative; z-index:80; top:0px; margin-bottom:-80px; background-color:#FFF; box-shadow:none; padding-bottom:20px}

.contenedor_varios{top:0px; margin-bottom:-120px; margin-top:0px; padding:20px 0; box-shadow:0 20px 6px 2px white; }

.contenedor_noticias{padding:0; box-shadow:none; padding-bottom:30px}

.contenedor_publicacion{ width:100%; float:left; margin-bottom:60px}


/* estas son sugerencias de las carreras*/

.sugerir_carrera{ width:100%; display:block; padding:15px 7px; box-sizing:border-box; background-color:transparent; text-align:left; border-bottom:solid 1px dodgerblue; text-decoration:none; color:#000; transition:0.3s; border-left:solid 3px transparent;}
.sugerir_carrera:hover{background-color:#B3E5FC; border-left:solid 3px #202070;}
.sugerir_carrera img{ width:80px; height:40px; padding:5px; padding-right:12px; float:left; opacity:.75}
.sugerir_carrera:hover img{ opacity:1}
.sugerir_carrera span{ padding-top:10px; display:block}

.stick{position:static; padding:0; right:auto; width:90%; top:auto; opacity:1; text-align:left; clear:both; border-top:solid 4px #ccc; }
.stick2{opacity:1}


.redes_sociales{ height:50px; position:fixed; bottom:0; transition:0.3s; display:block; z-index:9005; }
.redes_sociales2{ opacity:0 }

.redes_sociales img{width:30px; height:30px; opacity:1; padding:4px}
.redes_sociales img:hover{width:34px; height:34px; padding:2px; opacity:1; }

.shared_redes_sociales{ display:block; z-index:12000; position:fixed; top:400px; right:30px}
.shared_redes_sociales img{box-shadow:0 0 4px 2px rgba(55,55,55,0.6); border-radius:100%;}
.shared_redes_sociales img:active{box-shadow:0 0 7px 3px rgba(0,0,0,0.4);}


.news_full{width:100%;}
.new_full{background-color:#fff; float:left; height:auto; width:96%; padding:15px 0; box-sizing:border-box; text-align:center; margin:20px 2%; border-radius:4px; box-shadow:0 0 7px 1px #888 }
.new_full b{color:#000; font-size:20px; padding:3px 8px}
.new_full img{width:90%; margin:20px 3%}
.new_full span{color:#000; text-align:left}



.list_carrera{width:100%;}
.list_carrera{background-color:#fff; float:left; height:auto; width:96%; padding:15px 0; box-sizing:border-box; text-align:center; margin:20px 2%; border-radius:4px; box-shadow:0 0 7px 1px #888 }
.list_carrera b{color:#000; font-family: 'Exo 2'; font-size:20px; padding:3px 8px; display:block}
.list_carrera img{width:70%; margin:10px 15%; float:left; display:block}
.list_carrera span{color:#000; font-family: 'Exo 2'; text-align:left; display:block; padding:10px}





#titulo_carrera_index{margin:15px 5px; display:block; font-size:17px;}
.txt_body{ width:85%}

#img_carr{ width:100%; border-radius:5px 5px 0 0}
#body_carr{ width:100%; color:#888; }

.clase1, .clase2{margin:12px 0; color:#202070; padding:0; box-sizing:border-box; width:100%; display:block; box-shadow:0 0 6px 1px rgba(0,0,0,.3); border-radius:5px}



.subtitulo{ font-size:30px; color:#555; display:block; padding-top:30px; font-family:'Bree Serif'; margin-bottom:0px}
.subtitulo hr{ height:2px; width:140px; background-color:#ccc; border:none; margin-top:0px}
.contenido_left{ width:90%; margin:0 5%;}



.formulario{padding:5px; width:100%; padding-top:170px; padding-bottom:30px}

.form{ width:90%; margin:0 5%;  }
.form h1{ margin-left:10px; }


.boton_mas_info{margin:15px 0; font-size:15px; padding:10px 21px; }

.down_footer{ width:100%; background-color:#202070; margin-top:5px; padding:10px; box-sizing:border-box; 

margin-left:0}
.convenios{ float:none; width:100%; padding:20px; box-sizing:border-box; background-color:rgba

(255,255,255,.3); clear:both}

#mapa{ width:100%; box-sizing:border-box; padding:20px; float:left;}


.wh_web:after{content:""; }


#mapa iframe{ width:100%}

.fb_movil{ display:inline-block}
.fb_web{ display:none}
.fb_movil:hover .fil0{fill:#004BFD}


/*       ----------  IDS ------------       */

#logo_inst{ width:28%; float:left; margin:10px 3% ; box-sizing:border-box; }

#fb_share{margin:0 0 10px 75%; margin-right:20px; height:30px; text-align:right}

/*       ----------  ids ------------       */

.galeria_carrera{width:96%; margin:0 2%;}

.titulo_carrera{ font-size:22px; max-height:none; overflow:visible}
.cuerpo_carrera{ padding:0px; width:100%; margin:0;}


.img_convenio{ width:95%; opacity:.8; border-radius:100%; transition:.1s; box-sizing:border-box; box-

shadow:2px 2px 15px 1px grey}
.img_convenio:hover{ opacity:1; border-radius:8px; box-shadow:0px 0px 20px 1px #ccc}
.convenio{width:33%; float:left; padding:10px; box-sizing:border-box; position:relative; cursor:pointer;}
.convenio:hover #title_convenio{ display:block; padding:5px; position:absolute; color:white; background-

color:#E65100; z-index:1000; box-shadow:0 0 7px 5px white; white-space:inherit; left:0; right:0; width:80px}



#logo_inst{ width:100%;margin:0 ; box-sizing:border-box; }


.news{width:100%; background:url(../img/back_newss.jpg); background-repeat:repeat-y; background-size:contain; padding:0; padding-top:5px}
.new{background-color:#d9d9d9; float:none; height:auto; width:90%; padding:10px 0; box-sizing:border-box; text-align:center; margin:20px 0; border-radius:4px}
.flecha_new{background-color:rgba(0,0,0,.7); font-size:36px; line-height:80px; float:right; width:100%; display:block; height:80px; text-decoration:none; color:#fff; transition:.2s;}
.flecha_new:before{content:"Ver más Noticias  "; font-size:23px}




.boton_news{background-color:#B2DFDB; color:#222; user-select:none; margin:10px 0; border:none; outline:none}
.boton_news:hover{background-color:#B2DFDB;}
.boton_news:focus, .boton_news:active{background-color:#004D40; color:#FFF; }



#fb_share{margin:0 0 10px 75%; margin-right:20px; height:30px; text-align:right}




.titulo_carrera{ font-size:22px;}
.cuerpo_carrera{width:95%; margin:0 2.5%;}

.cuerpo_carrera li{ margin-left:35px}
	
.cuerpo_carrera a{margin:15px 0; outline:none; font-size:15px; border:solid 1px white; border-radius: 5px; padding:10px 21px; background-color:#202070; color:#fff; cursor:pointer; display:inline-block; text-decoration:none; text-align:left}
.cuerpo_carrera a:hover{background-color:#304FFE;}
.cuerpo_carrera a:active{background-color:#141447; color:#ccc;}

.img_principal, .img_principal img{ width:100%;}

#title_convenio{ display:none}
.img_convenio{ width:100%; opacity:.8; border-radius:100%; transition:.1s; box-sizing:border-box; box-shadow:2px 2px 15px 1px grey}
.img_convenio:hover{ opacity:1; border-radius:8px; box-shadow:0px 0px 20px 1px #ccc}
.convenio{width:33%; float:left; padding:10px; box-sizing:border-box; position:relative; cursor:pointer;}
.convenio:hover #title_convenio{ display:none; white-space:nowrap; padding:5px 15px; position:absolute; left:97%; bottom:0; color:white; height:auto; background-color:#E65100; z-index:1000; box-shadow:0 0 7px 5px white}


.boton_transparente{ background-color:transparent; color:#063; border:solid 1px #063}
.boton_transparente:hover, .boton_transparente:active{background-color:#004D40; color:#FFF}







/*       TEST VOCACIONAL -- TEST VOCACIONAL -- TEST VOCACIONAL -- TEST VOCACIONAL    */

.resultados{width:200%; border-collapse:collapse; background-color:#FFF}
.nombre_area{ padding:15px 7px; box-sizing:border-box}
.area{ border-bottom:1px solid #ccc; }
.area i{ font-size:9px;}
.area b{ font-size:12px}
.total{ font-size:15px; color:#202070}
.pregunta_hidden{ position:absolute; display:none; z-index:1000; padding:5px; background-color:#202070; color:#fff; bottom:70%; right:-25px; min-width:50px; border-radius:7px; font-weight:bolder; font-size:12px}
.numero_pregunta{ position:relative; color:#999; font-size:11px}
.numero_pregunta:hover{ color:#900; text-decoration:underline}
.numero_pregunta:hover .pregunta_hidden{ display:block}
.table_final{ background-color:#EF5350; color:#FFF; width:100%}
.title2{ font-size:21px; background-color:#B71C1C; color:#FFF; padding:12px}
.profesiones{ font-size:14px; padding:10px 3px; box-sizing:border-box; font-weight:bolder}
.area2{background:linear-gradient(to top, #ff5656 0%, #ef9999 30%, #fff 100%); color:#000}
.right{ padding:25px 90px; font-size:24px}


.titulo_tabla b{ font-size:13px}
.titulo_tabla strong{ font-size:15px}

.pregunta{border-bottom:solid 1px #42A5F5; padding:15px 0;}
.option_test { width:17px; height:17px;}

.tabla_test{width:95%; border-collapse:collapse; font-size:13px}
.head_test{ background-color:#F90; font-size:11px}
.id_head{ min-width:30px}

.title_compartir{ display:block; color:#444; padding-left:8px; text-align:left; background:linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,.7) 25%, rgba(255,255,255,.3) 100%);}
/***************************/




.subtitulo2{ font-size:18px; font-weight:bolder; text-decoration:underline}
.parrafo{ font-size:13px; text-align:left; width:90%}



.form_preinsc{ width:95%; padding:15px 0; }


.ancho_90{ width:90%}
}

@media screen and (min-width:651px) and (max-width:950px ) {

	
}





@media screen and (min-width:951px) and (max-width:1299px ) {
.contenedor_index{top:-80px;}

}


.ch-info-front h5 {
    font-size: 1.1em;
    margin-top: 15px;
}

.fondoGris{background-color: rgba(0,0,0,.55); position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 20}

.img-tipo1{
	width: 40%;
	float: right;
	margin:10px 20px;
}

.img-tipo2{
	width: 25%;
	float: left;
	margin:10px 20px;
}


@media (max-width: 750px) {
	.img-tipo1 {
		width: 100%;
		margin: 10px 0;
	}
}
